1. fehrnazer's Avatar
    Hi CB's

    I have been using Google Talk and Facebook for such a long time on my Bold that I forgot how to set up on a new BB.

    My friend has a BB Bold and I was trying to install for him Google Talk from www.blackberry.com/googletalk. But every time I go to the link it tells me "Notice: This web page uses ActiveX that work only in Microsoft Explorer...." I also tried to do it via the BB desktop but it tells me that the application is not supported for the Bold.

    Facebook on the other hand was installed successfully, the issue here however is during sign in, I get "You are currently on a service plan that does not support this application. Please contact your service provider for additional information or to upgrade your current service plan."

    Can anyone help with the above issues.

    Thanks.

    PS. I will rule out that the problem is from the service provider as we have the same provider and data plan and same BlackBerry for that matter.
    10-04-08 10:32 PM
  2. 88 FLUX's Avatar
    Not sure about the Facebook issue. But for GoogleTalk, download it from http://mobile.blackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    10-05-08 03:02 AM
LINK TO POST COPIED TO CLIPBOARD